RSS   Vulnerabilities for 'Fetch'   RSS

2005-03-01
 
CVE-2004-1053

 

 
Integer overflow in fetch on FreeBSD 4.1 through 5.3 allows remote malicious servers to execute arbitrary code via certain HTTP headers in an HTTP response, which lead to a buffer overflow.

 

 >>> Vendor: Freebsd 9 Products
Freebsd
Ja-xklock
Heimdal
AIDE
Ports collection
Slashem-tty
Fetch
Libarchive
Freebsd-sendpr


Copyright 2022, cxsecurity.com

 

Back to Top